@charset "UTF-8";





/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
RESET_start
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
*{
	margin: 0;
	padding: 0;
	line-height: 100%;
	list-style-type: none;
}

h1,h2,h3,h4,h5,h6,
div,p,
span,em,strong,
ul,ol,li,
dl,dt,dd,
a{
	background-repeat: no-repeat;
	background-size: 100% auto;
}

a{
	color: #333333;
	font-weight: bold;
	outline: none;
}

.sp{
	display: none;
}

/*CF*/
.cf:after{
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}
.cf{display: inline-block;}
/* Hides from IE Mac \*/
* html .cf{height: 1%;}
.cf{display:block;}
/* End Hack */
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　RESET_end
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/






/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
COMMON_start
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
body{
	font-family:"游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
}
hr{
	width: 100%;
	height: 2px;
	margin: 40px auto;
	background-color: #333333;
	border: none;
}



/*
追従ボタン
*/
.ticketguide{
	display: none;
	z-index: 99;
	position: fixed;
	bottom: 0;
	width: 100%;
	padding: 20px 0;
	background: rgba(0,0,0,0.8);
}
.ticketguide.active{
	display: block;
	animation-name:kf_fadein;
	animation-duration:0.5s;
	animation-timing-function: ease-out;
	animation-delay:0;
	animation-iteration-count:1;
	animation-direction:normal;
	animation-fill-mode: forwards;
}
@keyframes kf_fadein {
	0% {opacity: 0; transform: translate3d(0,30px,0);}
	100% {opacity: 1; transform: translate3d(0,0,0);}
}

.ticketguide a{
	display: block;
	background-image: url(../images/free_sp.png);
	width: 295px;
	height: 76px;
	margin: 0 auto;
	text-indent: -9999px;
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　COMMON_end
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/






/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
コンテンツ_start
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*common*/

/*header*/
.header{
	background-image: url(../images/main_vis_bg_02.png);
	background-size: 1680px 970px;
	background-repeat: repeat-x;
	background-position: top center;
	width: 100%;
	height: 970px;
}
.header section{
	position: relative;
	margin: 0 auto;
	width: 1000px;
	height: 970px;
}
.header section h1{
	z-index: 1;
	background-image: url(../images/main_vis.png);
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width: 1000px;
	height: 970px;
}
.header section p{
	position: absolute;
	z-index: 2;
	top: 893px;
	right: 36px;
	width: 139px;
	height: 137px;
}
.header section p a{
	display: block;
	width: 139px;
	height: 137px;
	background: url(../images/free.png);
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

/*wrap*/
.conts_info,.conts_stage{
	margin: 0 auto;
	background: #FFFFFF;
}
.conts_map,.conts_booth{
	margin: 0 auto;
	background: #E9F5FF;
}
.conts_ticket{
	margin: 0 auto;
	background: #FEF076;
}
.conts_attention{
	margin: 0 auto;
	background: #f2f2f2;
}
.conts_app{
	margin: 0 auto;
	background: #ffffff;
}

/*midashi*/
h2{
	font-family: "Oswald", sans-serif;
    font-size: 60px;
    text-align: center;
    margin: 0 auto 50px;
}
h2 span{
	color: #039bde;
}
.conts_ticket h2 span{
	color: #ff00d2;
}

/*conts_info*/
.conts_info section{
	width: 1000px;
	margin: 0 auto;
	padding: 100px 0 60px;
}
.conts_info dl{
	display: flex;
	flex-wrap: wrap;
	font-size: 25px;
}
.conts_info dt{
	font-family: "Oswald", sans-serif;
	text-align: center;
	background-color: #029bde;
	color: #ffffff;
	width: 200px;
	margin: 0 0 10px 0;
	padding: 15px 0;
	line-height: 1em;
}
.conts_info dd{
	background-color: #eeeeee;
	width: 770px;
	margin: 0 0 10px 10px;
	padding: 15px 0 15px 20px;
	text-align: center;
	line-height: 1em;
}
.conts_info p.t_day_pc{
	font-size: 16px;
	line-height: 180%;
	text-align: center;
	margin: 0 auto 30px;
}
.conts_info p.t_day_sp{
	display: none;
}
.conts_info p.t_access{
	font-size: 14px;
	line-height: 180%;
	text-align: center;
	margin: 0 auto 30px;
}

/*conts_ticket*/
.conts_ticket section{
	width: 1000px;
	margin: 0 auto;
	padding: 100px 0 90px;
}
.conts_ticket h3{
	font-size: 30px;
	text-align: center;
	margin: 0 auto 20px;
}
.conts_ticket p{
	font-size: 20px;
	line-height: 180%;
	text-align: center;
	margin: 0 auto 20px;
}
.conts_ticket dl{
	display: flex;
	flex-wrap: wrap;
	font-size: 25px;
}
.conts_ticket dt{
	display: table;
	font-family: "Oswald", sans-serif;
	text-align: center;
	background-color: #ffb600;
	color: #ffffff;
	width: 200px;
	height: 120px;
	margin: 0 0 10px 0;
	padding: 0 0;
}
.conts_ticket dd{
	display: table;
	text-align: center;
	background-color: #ffffff;
	width: 770px;
	height: 120px;
	margin: 0 0 10px 10px;
	padding: 0;
}
.conts_ticket .inner{
	display: table-cell;
	vertical-align: middle;
	line-height: 1.4em;
}
.conts_ticket .request{
	font-size: 20px;
}
.conts_ticket .att{
	font-size: 15px;
	color: #ff00d2;
	line-height: 1em;
}

/*conts_map*/
.conts_map section{
	width: 1000px;
	margin: 0 auto;
	padding: 100px 0;
}
.conts_map img{
	filter: drop-shadow(0px 14px 0px rgba(0,0,0, 0.30));
}

/*conts_stage*/
.conts_stage section{
	width: 1000px;
	margin: 0 auto;
	padding: 100px 0;
}
.conts_stage p.caption{
	font-size: 18px;
	line-height: 180%;
	text-align: center;
	margin: 0 auto 50px;
}
.conts_stage li{
	float: left;
	margin: 0 0 25px;
}
.conts_stage li:last-child{
	margin: 0 0 25px 24px;
}
.conts_stage .box_mainstage{
	position: relative;
	margin: 0 auto;
	width: 1000px;
}
.conts_stage .box_mainstage h3{
	z-index: 2;
	position: absolute;
	font-family: "Oswald", sans-serif;
    font-size: 30px;
    color: #ffffff;
	text-align: center;
	background-color: #029bde;
	width: 420px;
	padding: 15px 0;
	top: 0px;
	left: 290px;
	box-shadow: 5px 5px rgba(0,0,0, 0.25);
}
.conts_stage .box_mainstage h3 span{
    font-size: 20px;
}
.conts_stage .box_mainstage img{
	z-index: 1;
	padding: 50px 0 0 0;
}
.conts_stage .box_substage{
	position: relative;
	margin: 0 auto;
	width: 488px;
}
.conts_stage .box_substage h3{
	z-index: 2;
	position: absolute;
	font-family: "Oswald", sans-serif;
    font-size: 30px;
    color: #ffffff;
	text-align: center;
	width: 400px;
	padding: 15px 0;
	top: 0px;
	left: 44px;
	box-shadow: 5px 5px rgba(0,0,0, 0.25);
}
.conts_stage .box_substage h3.s_left{
	background-color: #ffb600;
}
.conts_stage .box_substage h3.s_right{
	background-color: #e3007b;
}
.conts_stage .box_substage h3 span{
    font-size: 20px;
}
.conts_stage .box_substage img{
	z-index: 1;
	padding: 50px 0 0 0;
}
.conts_stage p.t_stage{
	clear: both;
	font-size: 15px;
	line-height: 180%;
	width: 100%;
	text-align: center;
}
.conts_stage p.t_att{
	clear: both;
	font-size: 15px;
	line-height: 180%;
	margin: 10px 0 0 0;
	width: 100%;
	text-align: right;
}

/*conts_booth*/
.conts_booth section{
	width: 1000px;
	margin: 0 auto;
	padding: 100px 0 80px;
}
.conts_booth p.caption{
	font-size: 18px;
	line-height: 180%;
	text-align: center;
	margin: 0 auto 50px;
}


/*
ケープブース
*/
.conts_booth .box_cape{
	overflow: hidden;
	padding: 100px 0;
	background-color: #ffffff;
	border: solid 3px #b2f5ff;
	border-radius: 10px;
}

/*リード文言*/
.conts_booth .box_cape h3{
	width: 131px;
	height: 102px;
	text-align: center;
	background-color: #ffffff;
	margin: 0 auto 20px;
	padding: 0;
}
.conts_booth .box_cape p.cape_cap{
	font-size: 18px;
	text-align: center;
	margin: 0 auto 60px;
	padding: 0;
}
.conts_booth .box_cape p.cape_booth{
	font-size: 18px;
	line-height: 180%;
	text-align: center;
	margin: 0 auto 60px;
	padding: 0;
}

/*イメージモデル*/
.conts_booth .box_cape .block_blue{
	box-sizing: border-box;
	width: 870px;
	margin: 0 auto;
	padding: 60px;
	background-color: #e2faf9;
	border-radius: 6px;
	box-shadow: 10px 10px 0 rgba(0,0,0,0.1);
	text-align: center;
}
.conts_booth .box_cape .block_blue h4{
	display: inline-block;
	color: #1764ab;
	font-size: 25px;
	font-weight: normal;
	text-align: center;
	margin: 0 auto 60px auto;
	padding: 0 0 10px 0;
	border-bottom: 4px #78afe2 solid;
}

.conts_booth .box_cape .block_blue ul{
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.conts_booth .box_cape .block_blue ul li:nth-of-type(1){
	width: 60%;
}
.conts_booth .box_cape .block_blue ul li:nth-of-type(1) p{
	line-height: 1.7em;
}
.conts_booth .box_cape .block_blue ul li:nth-of-type(1) h5{
	font-size: 20px;
	margin: 0 0 1em 0;
}
.conts_booth .box_cape .block_blue ul li:nth-of-type(1) .cape_event{
	margin: 1em auto;
}
.conts_booth .box_cape .block_blue ul li:nth-of-type(1) .cape_event em{
	display: inline-block;
	margin: 0 0.5em 0 0;
	color: #ef48c2;
	font-style: normal;
}
.conts_booth .box_cape .block_blue ul li:nth-of-type(1) .holding{
	color: #1764ab;
	margin: 1em 0 0 0;
	padding: 1em;
	line-height: 1em;
	border: 1px #78afe2 solid;
	border-radius: 6px;
}

.conts_booth .box_cape .block_blue ul li:nth-of-type(2){
	width: 40%;
}
.conts_booth .box_cape .block_blue ul li:nth-of-type(2) img{
	width: 80%;
	height: auto;
}

.conts_booth .box_cape p.t_att{
	clear: both;
	font-size: 12px;
	text-align: center;
	margin: 20px 0 60px;
}

/*ケープとは？*/
.conts_booth .box_cape .block_info{
	box-sizing: border-box;
	width: 870px;
	margin: 0 auto;
}
.conts_booth .box_cape .block_info ul{
	display: flex;
	justify-content: space-around;
}

.conts_booth .box_cape .block_info ul li:nth-of-type(1){
	box-sizing: border-box;
	background-color: #eeeeee;
	padding: 20px;
	border: 1px #eeeeee solid;
	border-radius: 6px 0 0 6px;
}
.conts_booth .box_cape .block_info ul li:nth-of-type(1) img{
	width: 100%;
	height: auto;
}

.conts_booth .box_cape .block_info ul li:nth-of-type(2){
	box-sizing: border-box;
	padding: 30px;
	width: 330px;
	border: 1px #eeeeee solid;
	border-radius: 0 6px 6px 0;
}
.conts_booth .box_cape .block_info ul li:nth-of-type(2) p{
	font-size: 14px;
	line-height: 1.8em;
}
.conts_booth .box_cape .block_info ul li:nth-of-type(2) p:last-child{
	margin: 20px 0 0 0;
}
.conts_booth .box_cape .block_info ul li:nth-of-type(2) p:last-child a{
	display: inline-block;
	color: #43baff;
	width: 100%;
}
.conts_booth .box_cape .block_info ul li:nth-of-type(2) h5{
	background-color: #ffe3e3;
	text-align: center;
	margin: 0 0 15px 0;
	padding: 10px;
	font-size: 16px;
	border-radius: 6px;
}



.conts_booth h3{
	clear: both;
	color: #ffffff;
	font-size: 25px;
	background-color: #43baff;
	width: 420px;
	margin: 50px auto 40px auto;
	padding: 20px 0;
	text-align: center;
}
.conts_booth ul.catalogue{
	display: flex; /*自動でサイズ調整して並べる*/
	flex-wrap: wrap; /*端で折り返す*/
	justify-content: space-between; /*左右均等*/
}
.conts_booth ul.catalogue li{
	color: #43baff;
	font-size: 20px;
	background-color: #ffffff;
	border: solid 3px #b2f5ff;
	border-radius: 10px;
	text-align: center;
	width: 484px;
	margin: 0 0 20px 0;
	padding: 20px 0;
}
/*
.conts_booth ul.catalogue li:nth-child(even){
	margin: 0 0 20px 20px;
}
.conts_booth ul.catalogue li:last-child{
	margin: 0 0 0px 20px;
}
*/
.conts_booth ul.booth_photo{
	display: block;
	display: flex; /*自動でサイズ調整して並べる*/
	flex-wrap: wrap; /*端で折り返す*/
	justify-content: space-between; /*左右均等*/
}
.conts_booth ul.booth_photo li{
	width: 490px;
	margin: 0 0 20px 0;
}
.conts_booth ul.booth_photo li img{
	border-radius: 6px;
}
/*
.conts_booth ul.booth_photo li:nth-child(even){
	margin: 0 0 20px 20px;
}
.conts_booth ul.booth_photo li:last-child{
	margin: 0 0 0 20px;
}
*/

/*conts_attention*/
.conts_attention section{
	width: 1000px;
	margin: 0 auto;
	padding: 100px 0 60px;
}
.conts_attention h3{
	font-size: 25px;
	text-align: center;
	margin: 0 auto 50px;
}
.conts_attention p{
	font-size: 15px;
	line-height: 180%;
	text-align: center;
	margin: 0 auto 40px;
}

/*conts_app*/
.conts_app section{
	width: 1000px;
	margin: 0 auto;
	padding: 140px 0;
}
.conts_app ul{}
.conts_app li{
	float: left;
}
.conts_app li.app_info{
	width: 436px;
	padding: 80px 0 0 0;
	text-align: center;
}
.conts_app li.app_info img.logo_parts{
	margin: 0 auto 20px;
}
.conts_app li.app_info a{
	margin: 0 10px;
}
.conts_app li.app_sp{
	width: 269px;
	margin: 0 0 0 30px;
}
.conts_app li.app_user{
	width: 212px;
	margin: 0 0 0 40px;
	padding: 145px 0 0 0;
}
.conts_app h3{
	font-size: 15px;
	border: solid 1px #000000;
	border-radius: 100px;
	text-align: center;
	width: 340px;
	margin: 70px auto 30px;
	padding: 20px 0;
}
.conts_app p{
	font-size: 15px;
	line-height: 180%;
}

/*global*/
section.copyright{
	color: #ffffff;
	background-color: #000000;
	text-align: center;
	padding: 80px 0;
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　コンテンツ_end
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
